Bug 2094545 - golang-gopkg-logex-1: please provide epel9 package
Summary: golang-gopkg-logex-1: please provide epel9 package
Keywords:
Status: ON_QA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-gopkg-logex-1
Version: 37
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Denis Fateyev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-07 20:49 UTC by Denis Fateyev
Modified: 2022-08-09 13:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Denis Fateyev 2022-06-07 20:49:22 UTC
Description of problem:
Please provide "golang-gopkg-logex-1" package in EPEL9.

Bug has been opened against rawhide, since there were no "golang-gopkg-logex-1" packages in EPEL earlier.
The provision looks trivial, a simple rebuild from rawhide should be enough.

Comment 1 Denis Fateyev 2022-06-12 15:18:08 UTC
Could you please push the package update?

Comment 2 Denis Fateyev 2022-06-22 21:07:37 UTC
Stalled EPEL package: https://pagure.io/releng/issue/10843
EPEL9 branch request: https://pagure.io/releng/fedora-scm-requests/issue/45162

Comment 3 Fedora Update System 2022-06-22 21:08:58 UTC
FEDORA-EPEL-2022-80e037541a has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-80e037541a

Comment 4 Fedora Update System 2022-06-23 01:41:27 UTC
FEDORA-EPEL-2022-80e037541a has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-80e037541a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Ben Cotton 2022-08-09 13:42:32 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 37 development cycle.
Changing version to 37.


Note You need to log in before you can comment on or make changes to this bug.